Bugs item #1667902, was opened at 2007-02-24 11:02
Message generated for change (Comment added) made by froldt
You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=100235&aid=1667902&group_id=235

Please note that this message will contain a full copy of the comment thread,
including the initial issue submission, for this request,
not just the latest update.
Category: None
Group: v1.5.0
Status: Open
Resolution: None
Priority: 5
Private: No
Submitted By: froldt (froldt)
Assigned to: Nobody/Anonymous (nobody)
Summary: gaim crashes when I try to add a jabber account

Initial Comment:
my msn account loads just fine, but when I try to add a jabber account (gmail), 
gaim crashes. I am using Yoper linux, 2.1.0-4 and followed the instructions 
given in the link to google in the FAQ.
I have tried numerous times, with the same results each time. I have tried 
while connected to MSN and while not. 
I don't think it'll be much help, but below is the backtrace.


#0   in  () from
#1   in  () from
#2   in  () from
#3   in  () from
#4   in  () from
#5   in  (=) at :368
#6
#7   in  () from
#8   in  (=, =, =) at :99
#9   in  (=, =) at :222
#10  in  (=, =, =) at :55
#11  in  (=) at :728
#12  in  (=) at :209
#13  in  () from
#14  in  () from
#15  in  () from
#16  in  ()
#17  in  ()
#18  in  ()
#19  in  ()
#20  in  ()
#21  in  ()
#22  in  ()
#23  in  ()
#24  in  ()
#25  in  ()
#26  in  ()
#27  in  ()
#28  in  ()
#29  in  ()
#30  in  ()
#31  in  ()
#32  in  ()
#33  in  ()
#34  in  () from
#35  in  ()
#36  in  ()
#37  in  () from
#38  in  ()
#39  in  ()
#40  in  ()
#41  in  () from
#42  in  ()
#43  in  ()
#44  in  ()
#45  in  ()
#46  in  ()
#47  in  ()
#48  in  () from
#49  in  ()
#50  in  ()
#51  in  ()
#52  in  ()
#53  in  () from
Previous frame inner to this frame (corrupt stack?)

----------------------------------------------------------------------

>Comment By: froldt (froldt)
Date: 2007-02-26 21:06

Message:
Logged In: YES 
user_id=1727872
Originator: YES

I tried to install gaim using apt-get, and below is what I got...


apt-get install gaim
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  gaim: Depends: libao but it is not installable
        Depends: libao.so.2 but it is not installable
E: Broken packages


----------------------------------------------------------------------

You can respond by visiting: 
https://sourceforge.net/tracker/?func=detail&atid=100235&aid=1667902&group_id=235

-------------------------------------------------------------------------
Take Surveys. Earn Cash. Influence the Future of IT
Join SourceForge.net's Techsay panel and you'll get the chance to share your
opinions on IT & business topics through brief surveys-and earn cash
http://www.techsay.com/default.php?page=join.php&p=sourceforge&CID=DEVDEV
_______________________________________________
Gaim-bugs mailing list
Gaim-bugs@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/gaim-bugs

Reply via email to